classification
Title: doc: documentation for "sys.flags" is obsolete.
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: ezio.melotti, flox, georg.brandl
Priority: low Keywords: patch

Created on 2009-12-15 15:57 by flox, last changed 2009-12-25 02:21 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
py3k_doc_sys_flags.diff flox, 2009-12-15 15:57 Patch, apply to py3k
Messages (3)
msg96441 - (view) Author: Florent Xicluna (flox) * (Python committer) Date: 2009-12-15 15:57
Patch attached.
msg96875 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-12-25 02:02
There are a couple of options missing from the trunk doc too
(no_user_site and bytes_warning).
I'll fix both.
msg96876 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2009-12-25 02:21
Fixed in r77050 (trunk), r77051 (release26-maint), r77052 (py3k), r77053
(release31-maint). Thanks for the report and the patch!
History
Date User Action Args
2009-12-25 02:21:10ezio.melottisetstatus: open -> closed
versions: + Python 2.6
messages: + msg96876

resolution: fixed
stage: patch review -> resolved
2009-12-25 02:02:35ezio.melottisetversions: + Python 2.7
nosy: + ezio.melotti

messages: + msg96875

assignee: georg.brandl -> ezio.melotti
2009-12-21 22:15:18floxsetpriority: low
type: behavior
stage: patch review
2009-12-15 15:57:17floxcreate